{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2717768",
  "tailles": [
    "S / 155-165 cm",
    "M / 165-175 cm",
    "L / 175-185 cm",
    "XL / 185-195 cm"
  ],
  "name": "VTT Électrique Tout-Suspendu Haibike AllTrail 5 29″ / 27.5″ Sram NX 11v 720 Wh Ocean / Noir 2024", "modelDate": "2024",
  "manufacturer": { "@type": "Organization", "name":"Haibike" },
  "description": "Le Haibike AllTrail 5  est idéal pour les sentiers escarpés. En montée, le moteur sportif Yamaha PW-S2 au couple de 75 Nm vous assiste puissamment dès les premiers tours de pédalier. La fiabilité des composants notamment SRAM et TRP vous confèrent un haut niveau de plaisir!",
  "image": "https://product-cdn-frz.alltricks.com/medium/768/717768/2717768/5476990",
  "mpn": "45200430",
  "gtin13": "4054624152740",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "S / 155-165 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 4099.99,
      "mpn": "45200430",
      "sku": "2676545",
      "gtin13": "4054624152740",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2840937-vtt_electrique_tout_suspendu_haibike_alltrail_5_29_____27_5___sram_nx_11v_720_wh_ocean___noir_2024"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "M / 165-175 cm",
      "stock": 3,
      "priceCurrency": "EUR",
"price": 4099.99,
      "mpn": "45200440",
      "sku": "2676381",
      "gtin13": "4054624152757",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2840937-vtt_electrique_tout_suspendu_haibike_alltrail_5_29_____27_5___sram_nx_11v_720_wh_ocean___noir_2024"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "XL / 185-195 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 4099.99,
      "mpn": "45200460",
      "sku": "2676427",
      "gtin13": "4054624152771",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2840937-vtt_electrique_tout_suspendu_haibike_alltrail_5_29_____27_5___sram_nx_11v_720_wh_ocean___noir_2024"
    }
  ],
  "coloris": [
    {
      "coloris": "Ocean / Black"
    }
  ],
  "additionalProperty": {
    "poids maximum": "120 kg : le poids maximum du système comprend le vélo, le cycliste et la charge (porte-bagages ou remorque)",
    "genre": "Homme",
    "débattement fourche": { "@type": "QuantitativeValue", "value": 140, "unitCode": "MMT" },
    "débattement cadre": { "@type": "QuantitativeValue", "value": 140, "unitCode": "MMT" },
    "matière du cadre": "Aluminium",
    "groupe": { "name": "Sram NX1 11V", "manufacturer": { "@type": "Organization", "name": "Sram" } }
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Aluminium : Aluminium 6061, 140 mm travel",
      "fourche": "RockShox, 35 Silver, Steel spring, travel= 140 mm, Aluminium steerer tube 1 1/8\" - 1 1/2\" tapered, 15 x 110mm thru-axle Boost",
      "amortisseur": "RockShox, Deluxe select plus, Air"
    },
    "assistance électrique": {
      "moteur": "Yamaha PW-S2 System, 75Nm, 25km/h",
      "batterie": "InTube 720 Wh",
      "écran": "Yamaha, Side Switch, 1.7\" LCD, 7 functions"
    },
    "transmission": {
      "manette de dérailleur": { "name": "Sram NX", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "dérailleur arrière": { "name": "Sram NX", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "cassette": "Sram, PG1130",
      "pédalier": "Steel, 36 dts"
    },
    "équipements": {
      "freins": "TRP, Slate T4, Aluminium, Tektro, TR203, 203 mm",
      "pédales": "Freeridepedal, Aluminium, with Reflector",
      "selle": "Selle Royal, Vivo"
    },
    "roues": {
      "jantes": "Rodi, Tryp 30, with eyelets, hollow rim, Aluminium",
      "pneus": {
        "avant": "e, Nobby Nic Performance, 65-584, 27.5\" x 2.6\"",
        "arrière": "Nobby Nic Performance, 62-622, 29\" x 2.4\""
       }
    },
    "cintre": "Haibike Components, TheBar ++, 780 mm",
    "direction": {
      "potence": "Alu A-head",
      "jeu de direction": "Acros, BlockLock, Aluminium"
    }
  },
  "geometries": [
    {
      "taille de cadre": "S",
      "tube de selle": { "@type": "QuantitativeValue", "value": 410, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 576, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 460, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 120, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 65.7, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76.7, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1216, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 637, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 425, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "M",
      "tube de selle": { "@type": "QuantitativeValue", "value": 440, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 591, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 460, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 130, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 65.7, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76.7, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1221, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 652, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 436, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "L",
      "tube de selle": { "@type": "QuantitativeValue", "value": 470, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 611, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 460, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 140, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 65.7, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76.7, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1243, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 661, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 454, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "XL",
      "tube de selle": { "@type": "QuantitativeValue", "value": 500, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 631, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 460, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 150, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 65.7, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76.7, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1264, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 670, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 471, "unitCode": "MMT" }
    }
  ]
}
